Subject: Spanish HW posters
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Fri, 16 Mar 2007 13:18:32 -0400

Roger,
I changed the text for the Spanish HW posters.  Most of the page is in good shape.  I highlighted the changes and put the font in red.  The word for "STOP" is ALTO.  The box to the right is all correct and can stay as is.  The lower left column is all correct as well.  The portion that I sent you is only the part that needs to be updated.  This is no different from the copy I gave you today.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]